* {
  margin: 0;
  padding: 0;
}

body {
  background: url(../assets/stars.gif);
  /* background-size: cover; */
  position: relative;
}

h1 {
  color: white;
}

header {
  display: flex;
  justify-content: center;
  padding-top: 60px;
}

main {
  /* width: 1220px; */
  max-width: 1100px;
  margin: 50px auto;
}

td:last-child {
  width: 260px;
}

.nes-table {
background: black !important;
}

.nes-table-responsive {
  
  
      display: flex;
    justify-content: center;
}

tbody img {
  width: 120px;
  padding: 10px;
  image-rendering: pixelated;
}

tbody p {
  margin: 0;
}

.space-cat {
  position: fixed;
  bottom: 50px;
  right: 50px;
  width: 100px;
}

.space-cat img {
  width: 100%;
}

/* .album {
  width: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 30px;
  padding-top: 50px;
  cursor: pointer;
  position: relative;
}

.album.recommended::before {
  content: url(../assets/hottest.gif);
  position: absolute;
  top: 16px;
}

.album:hover img {
  filter: invert();
}

.album img {
  max-width: 200px;
}

.album .artist {
  padding-top: 10px;
}

.album .artist,
.album .title {
  text-decoration: underline;
  color: white;
}

.album:hover .artist,
.album:hover .title {
  text-decoration: underline;
  color: rgb(255, 60, 0);
}

main {
  padding: 30px;
  display: flex;
}

.rating {
  color: white;
  font-size: 96px;
  position: absolute;
  top: 100px;
}

.album:hover .rating {
  color: rgb(255, 60, 0);
} */